#contentgroup {
  margin-left:1em;
  margin-right:1em;
  text-align:left;
}

#contentgroup p.top {
  clear:left;
  font-size:0.8em;
  margin:20px 0 0 0;
  padding:0 0 2px 0;
  text-align:right;
}

#contentgroup p {
  font-size:1em;
  line-height:130%;
  margin:5px 0 0 0;
  padding:0;
}

h2 {
  background-color:#897858;
  color:#ffffff;
  font-size:1em;
  line-height:1.6em;
  margin:2px 0 0 0;
  padding:0 0 0 5px;
}

h3 {
  background-color:#f0ede3;
  border-top:solid 2px #993333;
  border-bottom:solid 2px #993333;
  border-right:solid 2px #993333;
  border-left:solid 20px #993333;
  font-size:1em;
  margin:15px 0 0 0;
  padding:2px 0 2px 2px;
}

.naka {
  margin-left:15px;
}

#ad01,
#ad02,
#ad03,
#ad04,
#ad05,
#ad06 {
  padding:5px;
}

#ad01 {background-color:#ffcece;}
#ad02 {background-color:#ffdede;}
#ad03 {background-color:#ffee99;}
#ad04 {background-color:#ffeecc;}
#ad05 {background-color:#afff96;}
#ad06 {background-color:#acdfff;}

#contentgroup p.title {
  background-color:#444444;
  color:#ffffff;
  font-weight:bold;
  padding:0 0 0 5px;
}

.rank {
  font-weight:bold;
}
